# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_001_03.TransactionGroupStatusCodeSEPA

Packages that use TransactionGroupStatusCodeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of TransactionGroupStatusCodeSEPA in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as TransactionGroupStatusCodeSEPA
Modifier and Type
Field
Description
`protected TransactionGroupStatusCodeSEPA`
OriginalGroupInformationSEPA.`grpSts`
`protected TransactionGroupStatusCodeSEPA`
OriginalPaymentInformationSEPA.`pmtInfSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return TransactionGroupStatusCodeSEPA
Modifier and Type
Method
Description
`static TransactionGroupStatusCodeSEPA`
TransactionGroupStatusCodeSEPA.`fromValue(String v)`
`TransactionGroupStatusCodeSEPA`
OriginalGroupInformationSEPA.`getGrpSts()`
Gets the value of the grpSts property.
`TransactionGroupStatusCodeSEPA`
OriginalPaymentInformationSEPA.`getPmtInfSts()`
Gets the value of the pmtInfSts property.
`static TransactionGroupStatusCodeSEPA`
TransactionGroupStatusCodeSEPA.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TransactionGroupStatusCodeSEPA[]`
TransactionGroupStatusCodeSEPA.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type TransactionGroupStatusCodeSEPA
Modifier and Type
Method
Description
`void`
OriginalGroupInformationSEPA.`setGrpSts(TransactionGroupStatusCodeSEPA value)`
Sets the value of the grpSts property.
`void`
OriginalPaymentInformationSEPA.`setPmtInfSts(TransactionGroupStatusCodeSEPA value)`
Sets the value of the pmtInfSts property.